Subject: [os2genau_digest] No. 1170
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 21 Aug 2005 00:15:18 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 20 August 2005
 Number  1170
**************************************************

Subjects for today
 
1  Re:  Old Epson Printers : Ed Durrant <edurrant at bigpond dot net dot au>
2   * Melbourne OS/2 SIG Meeting August * : List Admin" <list at os2 dot org dot au>
3  Re:  Old Epson Printers : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 20 Aug 2005 07:53:28 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Old Epson Printers

Hi John,

I don't know why the link doesn't work for you, I just retried it from 
this e-mail and it works fine.

Text from the webpage:

Up to day this software works under Windows 95/98/ME/2K2/XP with both 
the LPT and USB printers.

Cheers/2

Ed.

John Angelico wrote:

>On Fri, 19 Aug 2005 11:58:06 +1000, Ed Durrant wrote:
>
>  
>
>>The utility unfortunately only runs under Windoze but does support both 
>>parrallel port and USB connectivity, so it "should" work from within 
>>SVista/2 (I used it from my works WXP laptop for simplicity though), can 
>>be obtained from:
>>
>>http://www.ssclg dot com/epsone.shtml
>>    
>>
>
>Hi Ed.
>
>a) I have an old Win laptop running W98SE - can it run on that?
>b) I tried the link but it was "page not found"
>
>You may have to send us copies or post it somewhere handy like at os2site dot com
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Fax me no questions and I'll telix you no fibs.

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 20 August 2005 01:00:00 +1000 (EDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Melbourne OS/2 SIG Meeting August *

 We would like to remind you of this upcoming event.
 Melbourne May meeting of 'Melbourne PC Users Group OS/2 SIG'

 Date:   Tuesday, 23th August 2005
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping centre
 opposite the Bi-Lo store.

 To give members a better chance of attending, we will start
 slightly later at 7.00pm.

 The Monthly Meeting of Melbourne OS/2 SIG 
 Normally held the fourth Tuesday of each month.
 Except December.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 20 Aug 2005 21:52:33 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Old Epson Printers

On Sat, 20 Aug 2005 07:53:28 +1000, Ed Durrant wrote:

>Hi John,
>
>I don't know why the link doesn't work for you, I just retried it from 
>this e-mail and it works fine.

Hmm, works today, but not yesterday.

Thanks Ed.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... "Computers do byte"
----------------------------------------------------------------------------------